@import url("common.css");
.linkbox {height: 40px;line-height: 40px;background: #f1f1f1;}
.linkbox a{color: #999;font-size: 14px;}
/**swiper**/
.swiper-container {margin: 0 auto;position: relative;overflow: hidden;z-index: 1;}
.swiper-wrapper {position: relative;width: 100%;height: 100%;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-transition-property: -webkit-transform;-moz-transition-property: -moz-transform;-o-transition-property: -o-transform;-ms-transition-property: -ms-transform;transition-property: transform;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;}
.swiper-container-android .swiper-slide, .swiper-wrapper {-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-o-transform: translate(0, 0);-ms-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0)}
.swiper-slide {-webkit-flex-shrink: 0;-ms-flex: 0 0 auto;flex-shrink: 0;width: 100%;height: 100%;position: relative;}
.swiper-pagination {position: absolute;text-align: center;-webkit-transition: .3s;-moz-transition: .3s;-o-transition: .3s;transition: .3s;-webkit-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);z-index: 10;}
.swiper-container-horizontal>.swiper-pagination {bottom: 10px;left: 0;width: 100%;}
.swiper-pagination-bullet {width: 8px;height: 8px;display: inline-block;margin: 0 3px;border-radius: 100%;background: #ccc;}
.swiper-pagination-bullet-active{ background-color:#fa4e68 !important;}
.home-nav{ clear:both; height:40px; width:100%; overflow:hidden; background-color:#fff;}
.swiper-container2{}
.swiper-container2 .swiper-slide{ width:auto !important; margin:0 5px;float:left; text-align:center; display:block; font-size:15px; color:#666}
.home-nav .swiper-container2 .swiper-slide {width: auto !important;margin: 0 10px;height: 26px;float: left;text-align: center;display: block;font-size: 16px;color: #444;line-height: 26px;margin-top: 6px;}
.home-nav .swiper-container2 .active{ color:#fa4e68; border-bottom:2px solid #fa4e68}
.home-nav,.channel-nav{ border-bottom:1px solid #e7e7e7;}
/* 分页 */
.pagelist .pageyc{text-align: center;margin:20px 0 10px 0;}
.pagelist .thisclass,.pagelist a,.pageinfo {height: 28px;line-height: 28px;margin-right: 5px;padding: 5px 10px;border: 1px solid #eee;overflow: hidden;border-radius: 0;background-repeat: no-repeat;background: #FFFFFF;font-size: 15px;}
.pagelist .thisclass a{padding: 0px !important;margin: 0 !important;}
.pagelist .thisclass,.pagelist .thisclass a{background: #F66385;border-color: #F66385;color: #FFFFFF;}
.pagelist a:hover{border-color: #F66385;color: #F66385;}
/* 内容 */
.article_view{margin-top: 0;padding: 10px 0;background: #fff;margin-top: 3px;}
.article_tit{padding: 0 10px;margin-bottom: 10px;border-bottom: solid 1px #eee;}
.article_tit h1{  font-size: 22px;font-weight: bold;line-height: 30px;color: #333;}
.article_tit p{color: #ccc;font-size: 14px;padding-top: 10px;}
.article_tit p a{color:#FC5F72;margin: 0 5px;}
.article_con{padding: 0 10px;font-size:1.4em;color: #444;}
.article_con p{margin-bottom:10px;}
.article_con h2{font-size: 18px;border-left: 4px solid #FC5F72;margin: 10px 0;padding-left: 10px;line-height: 25px;color: #FC5F72;font-weight: bold;}
.article_con h3{font-size: 18px;border-left: 4px solid #FC5F72;margin: 10px 0;padding-left: 10px;line-height: 25px;color: #FC5F72;font-weight: bold;}
.article_con img{max-width:100%;height: auto !important;display: block;margin: 0 auto;}
.article_con u{color: #FC5F72;text-decoration: none;}
.article_con table {border-left:1px solid #ddd;border-top:1px solid #ddd;margin-bottom:16px;width:100%;}
.article_con table td,.article_con table th {border-bottom:1px solid #ddd;border-right:1px solid #ddd;padding:5px 10px;}
.relatedlink{color:#3071A9 !important;}
.article_view .tag{height: 50px;line-height: 50px;padding-left: 20px;background: url(/m/assets/images/at.png) left center no-repeat;overflow: hidden;}
.article_view .tag a {font-size: 14px;color: #666;margin-left: 5px;}
.article_view .tag b {font-weight:normal;}
.pren{background:#fff;margin: 2px 0;border-bottom: 1px solid #e7e7e7;overflow: hidden;padding: 10px 10px 15px 10px;}
.pren em {display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 14px;float: left;width: 40%;background: #F66385;margin: 0 5%;height: 35px;line-height: 35px;text-align: center;position: relative;color: #fff;}
.pren em a{color:#fff;display: inline-block;width: 100%;}
.pren em a i {display: inline-block;width: 8px;height: 8px;border-bottom: 2px solid #fff;border-right: 2px solid #fff;transform: rotate(140deg);position: absolute;left:20%;top: 12px;}
.pren em:nth-child(even) a i{position: absolute;left: 75%;top: 12px;transform: rotate(320deg);}
.nrbottom{padding: 10px 0;background: #fff;margin-bottom: 3px;border-bottom: 1px solid #e7e7e7;}
.news-list{ overflow:hidden;background: #fff;}
.news-list-ul{ padding:0 10px;}
.news-list-ul div:last-child{ border-bottom:none;}
.news-list .get-more{ margin:10px;}
.news-list-ul .has-action,.news-list-ul .middle_mode{ border-bottom:1px dashed #e7e7e7;}
.news-list-ul .has-action .lista,.news-list-ul .middle_mode .lista{ overflow:hidden; padding:10px 0;}
.news-list-ul .pic{ overflow:hidden; position:relative;margin-right: 10px;width: 106px;}
.news-list-ul .pic img{ width:100%;}
.news-list-ul .text{-webkit-box-flex: 1;box-flex: 1;}
.news-list-ul .text p{ overflow:hidden; line-height:20px; max-height:40px;}
.news-list-ul .text .tit,.news-list-ul .mid-tit{font-weight: 400; font-size:15px; margin-bottom:5px;}
.news-list-ul .text .info,.news-list-ul .mid-info{ color:#999;}
.news-list-ul .text .info{ font-size:12px;display: -webkit-box;-webkit-line-clamp: 2;word-wrap: break-word;word-break: break-all;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;}
.news-list-ul .pic .btn{ position:absolute; z-index:999; display:block; margin:0 auto; width:100%; height:100%; background:url(../images/video.png) center center no-repeat; background-size:30px auto;}
.news-list-ul .has-action .lista{display: -webkit-box;display: box;-webkit-box-pack:center;-moz-box-pack:center;-webkit-box-align:center;-moz-box-align:center;}
.news-list-ul .has-action .lista a{display: block;}
.news-list-ul .has-action .lista .fenlei a{float:left;}
.news-list-ul .middle_mode .lista{ display:block;}
.news-list-ul .mid-ul{display: -webkit-box;display: box;}
.news-list-ul .mid-ul li{ width:1%;/*max-width:300px;*/ overflow:hidden; text-align:center; margin-right:5px;-webkit-box-flex: 1;box-flex: 1;}
.news-list-ul .mid-ul li:last-child{ margin-right:0;}
.news-list-ul .mid-ul img{ width:100%; min-height:100%}
.news-list-ul .mid-info{ height:20px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; margin-bottom:5px; font-size:12px;}
.bline img{width:100%;height: auto !important;}
.news-list-ul .text .info .fenlei a{color: #FC5F72;padding-right: 5px;}
.m-th {height: 33px;line-height: 33px;border-bottom: 1px solid #ddd;margin: 5px 10px;}
.mark {height: 33px;float: left;color: #ff4444;font-size: 16px;border-bottom: 1px solid #ff4444;padding: 0 5px;}


.article_content {color: #454545;padding: 0px 10px 0 10px;line-height:30px;}
.readall_box {position: relative;z-index: 9999;margin-top: -200px;text-align: center;}
.readall_box .read_more_mask {height: 200px;background: -moz-linear-gradient(bottom,rgba(255,255,255,0.1),rgba(255,255,255,0));background: -webkit-gradient(linear,0 top,0 bottom,from(rgba(255,255,255,0)),to(#fff));background: -o-linear-gradient(bottom,rgba(255,255,255,0.1),rgba(255,255,255,0))}
.read_more_btn{cursor:pointer;font-size: 16px;color: #de686d;background: #fff;border-radius: 4px;border: 1px solid #de686d;line-height: 30px;padding:5px 10px;}
.read_more_btn:hover{background:#de686d;color:#fff;}